/* 
Theme Name: Child theme 
Theme URL: https://www.ztudio.es
Description: Child theme from hello-elementor 
Theme Author: Ztudio
Author URL: https://www.ztudio.es
Template: hello-elementor
Version: 1.0.0 
Text Domain: child-theme 
*/

a {
	transition: all ease 0.25s;
	color: var(--e-global-color-primary);
}

a:hover {
	color: var(--e-global-color-accent);
}
.underline h2:before {
	content: "";
	position: absolute;
	border-bottom: 1px solid red;
}
.sidebar {
	width: 330px !important;
}
.slideButton a{
	min-width: 277px;
}
.mainSide {
	width: calc(100% - 330px) !important;
}

.category_card .ae-term-title-wrapper{
	position: absolute !important;
    top: -50px !important;
    width: 100%;
    text-align: center;
}

.sidebarMenu ul.elementor-nav-menu li.menu-item-object-page:nth-child(3) a{
	border: 1px solid #F69EA1;
	color: #F69EA1 !important;
}
.sidebarMenu ul.elementor-nav-menu li.menu-item-object-page:nth-child(3) a:hover{
	border-color: #9B9791;
	color: #9B9791 !important;
}
b, strong {
	font-weight: bold !important;
}

@media (max-width: 1024px) {
	.mainSide {
		width: 100% !important;
	}
	.slideButton a{
		min-width: 250px !important;
	}
}
@media (max-width: 500px) {
	.slideButton a, .slideButton{
		min-width: 230px !important;
	}
	.slideButton {
		margin: 0;
		left:50% !important;
		transform: translateX(-50%) !important;
	}
}